samba-3.0.24成功せず

なぜだぁ~~~~~
なぜなんだーーーーー
どうしてもconfigureで
WARNING: Sufficient support for iconv function was not found.
とlibiconvを入れろというエラーが出る。
勿論libiconvは入れている。
patchを当てて入れる1.9.2, 1.10, パッチ無しで1.11等入れているけど、sambaのconfigureではsufficient support for iconv functionだそうで・・・
どうして?なんで。
この時間がないときに限ってこういう事が起きるのだよな。。
もしかしてamd64だから?64bitだとgccの問題もあるからそれかなと思い、明日Pentium4のセットを入れてやろうと思ったのに自宅でC3環境で全く同じ事をしたらこれまた同じエラーが。
ldd /usr/sbin/smbdとしてもlibiconvは出てきません。。。。。。。。
何か良い資料はないだろうか。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です